/*****************************
  Default Style Elements
*****************************/

body {	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 12px;
	background-image : url(../Images/top-bkgd.gif);
	background-repeat: repeat-x;
	background-color: #E8E8E8;
	color: #333333;
	font-family: arial, verdana, helvetica, sans-serif;
     }
     
.MainTable { background-color: #FFFFFF; margin-top:0px; width: 760px;}
.MainDiv {padding-bottom:20px;}
.MainContent {margin: 0px 10px 0px 10px;}
.maincell {}
.menucell { background-image : url(../Images/menu-bkgd.gif); background-repeat: repeat-x;}
.RSSFeeds {padding: 0px 10px 0px 10px;}

.BannerAd1 {}
.BannerAd2 {}
.BannerAd1_Div { padding-top: 6px; }
.BannerAd2_Div { padding-bottom: 6px; }

a {color:#4F4C71; text-decoration: none;}
a:active {text-decoration: none;}
a:hover {color:#000000; text-decoration:underline;}

td {font-family: arial, verdana, helvetica, sans-serif; font-size: 12px;}

H1 {color:#000000; font-size: 24px; letter-spacing: 5px;}
H2 {color:#000000; font-size: 20px;}
H3 {color:#000000; font-size: 18px;}

.H1 {color:#000000; font-size: 24px; letter-spacing: 5px; width: 450px;}
.H2 {color:#000000; font-size: 20px;}
.H3 {color:#000000; font-size: 18px;}

.columnAd_Image	{ padding: 0px 6px 0px 6px; text-align: center; }
.columnAd_Text	{ padding: 0px 6px 0px 6px; text-align: left; }

.columnAd2_Image	{ padding: 0px 6px 0px 6px; text-align: center; }
.columnAd2_Text	{ padding: 0px 6px 0px 6px; text-align: left; }


.colorlight {background-image : url(../Images/color-light-bkgd.gif); background-repeat: repeat-x; background-color: #D9D8D8; text-align: center; }

.colorLight_HorizontalLine {}
.NotifyMe {font-size: xx-small;}
.Sorter {padding: 10px 5px 0px 5px; text-align: right;}

.text_PageHeader			{}
.text_FrontEditableHeader	{}
.text_PageFooter			{}
.text_FrontEditableFooter	{}

.EditContent    {font-size: xx-small; width: 450px;}
.EditContent a  {font-size: xx-small;}
.EditContent td {font-size: xx-small; padding: 10px 5px 10px 5px;}

.VotingControlContainer { width: 200px; padding: 10px 10px 10px 10px; }
.VotingControl {font-size: xx-small; padding: 25px; margin: 25px; }
.VotingControl_MainTable { margin: 15px 0px 10px 10px; background-image : url(../Images/item-bkgd.gif); background-repeat: no-repeat;  }
.VotingControl td {padding: 2px 2px 2px 2px; font-size: 11px; font-weight: bold;}
td.VotingControl_QuestionCell { padding: 10px 10px 10px 10px; color: #4F4C71; font-size: 13px; }
td.VotingControl_ChoicesCell { padding: 0px 10px 0px 10px; }
td.VotingControl_ButtonCell { padding: 0px 10px 0px 20px; height: 37px;  }
.VotingControl_ResultsTable { margin: 15px 0px 10px 10px; background-image : url(../Images/item-bkgd.gif); background-repeat: no-repeat;  }
td.VotingControl_ResultsQuestionCell { padding: 10px 10px 10px 10px; color: #4F4C71; font-size: 13px; }
td.VotingControl_ResultsChoiceCell { padding: 0px 10px 0px 10px; }
.VotingControl_ResultsResultsCell { text-align: center; color: #4F4C71; height: 37px; }

.FooterText {font-size: 10px; color: #333333; text-align: right; background-color: #CCCCCC;  background-image : url(../Images/footer-bkgd.gif); background-repeat: repeat-x; border-bottom: solid 1px #000000; padding: 4px 10px 4px 10px; border-top: solid 1px #FFFFFF; }
.FooterText a {color: #333333; text-decoration: none;}
.FooterText a:hover {color: #000000; text-decoration: none;}


/*********************************
  Standard Style Elements
  -----------------------
  The following style elements are defined for every theme. When 
  creating a new theme, you should copy these elements.
***********************************/

/* Section Menu */

.SectionMenu {color:#4F4C71; font-size: 9px;}
.SectionMenu a {color: #4F4C71; text-decoration: none; font-size: 9px;}
.SectionMenu a:hover {color: #FFFFFF; text-decoration: none; }


.StaticNav {font-size: 9px;}
.StaticNav a {text-decoration: none; font-size: 9px; color:#4F4C71;}
.StaticNav a:hover {color: #000000; text-decoration: underline; }


.SectionMenu2 {font-size: 9px;}
.SectionMenu2 a {color: #4F4C71; text-decoration: none; font-size: 9px;}
.SectionMenu2 a:hover {color: #FFFFFF; text-decoration: none;}


/* Topic Menu */

.TopicMenu {color:#4F4C71; font-size: 9px;}
.TopicMenu a {color: #4F4C71; text-decoration: none; font-size: 9px;}
.TopicMenu a:hover {color: #FFFFFF; text-decoration: none; }


/* RSS Feeds */

.RSS_IconSpan { padding-left: 10px; }
.RSS_Link {}
.RSS_Icon {}

.RSS_ChildIconSpan { padding-left: 10px; }
.RSS_ChildLink {}
.RSS_ChildIcon {}


/* BreadCrumb Navigation */

.BreadCrumbCell { background-color: #E8E8E8; padding: 3px 0px 3px 0px; margin: 5px 0px 5px 0px;}
.BreadCrumb {color:#666666; font-size: 9px;}
.BreadCrumb a {color: #666666; text-decoration: none; font-size: 9px;}
.BreadCrumb a:hover {color: #000000; text-decoration: underline; }
.BreadCrumbTable {width: 100%;}
.BreadCrumbInside {padding: 0px 10px 0px 10px;}



/* UserLogin */

.UserLogin {color:#CCCCCC;}
.UserLogin a {color: #CCCCCC; text-decoration: none;}
.UserLogin a:hover {color: #FFFFFF; text-decoration: none; }

/* Search */

.Search {color:#CCCCCC; font-size: 11px; padding-right: 10px; font-weight: bold;}
.Search a {color: #CCCCCC; text-decoration: none;}
.Search a:hover {color: #FFFFFF; text-decoration: none; }

/***************************
  Modules 
***************************/


/* Articles */

.ArticleSection_SectionTitle {}
.ArticleSection_SectionDescription {}
.ArticleSection_ListTable {padding: 10px 10px 10px 10px; background-image : url(../Images/item-bkgd.gif); background-repeat: no-repeat;  border-bottom: solid 1px #FFFFFF; border-right: solid 1px #FFFFFF;}
.ArticleSection_ListItem {}
.ArticleSection_ListItem2 {}
.ArticleSection_ListAlternatingItem {}
.ArticleSection_ListAlternatingItem2 {}
.ArticleSection_ListTitle {font-family: Arial; color:#0E2B5B; font-size: 15px; font-weight: bold;}
.ArticleSection_ListAuthorLink {}
.ArticleSection_ListBriefDescription {}
.ArticleSection_ListReadMoreLink {}
.ArticleSection_NoArticles {}

.Article_Table {}
.Article_IntroCell {} 
.Article_BodyCell {}
.Article_Title {font-family: Arial; color:#0E2B5B; font-size: 15px; font-weight: bold;}
.Article_AuthorLink {}
.Article_BriefDescription {font-style: italic;}
.Article_FullDescription {}

/* Books */

.BookSection_SectionTitle {}
.BookSection_SectionDescription {}
.BookSection_ListTable {padding: 10px 10px 10px 10px; background-image : url(../Images/item-bkgd.gif); background-repeat: no-repeat;  border-bottom: solid 1px #FFFFFF; border-right: solid 1px #FFFFFF;}
.BookSection_ListItem {}
.BookSection_ListItem2 {padding: 0px 10px 10px 10px;}
.BookSection_ListAlternatingItem {}
.BookSection_ListAlternatingItem2 {}
.BookSection_ListLabel {}
.BookSection_ListTitle {font-family: Arial; color:#0E2B5B; font-size: 15px; font-weight: bold;}
.BookSection_ListAuthor {font-style: italic;}
.BookSection_ListPublisher {font-style: italic;}
.BookSection_ListPublicationDate {font-style: italic; }
.BookSection_ListBriefDescription {}
.BookSection_ListReadMoreLink {}
.BookSection_NoBooks {}

.Book_Table {}
.Book_IntroCell {} 
.Book_BodyCell {}
.Book_Label {}
.Book_Title {font-family: Arial; color:#0E2B5B; font-size: 15px; font-weight: bold;}
.Book_Author {} 
.Book_BriefDescription {font-style: italic;}
.Book_FullDescription {}


/* Downloads */

.DownloadSection_SectionTitle {}
.DownloadSection_SectionDescription {}
.DownloadSection_ListTable {padding: 10px 10px 10px 10px; background-image : url(../Images/item-bkgd.gif); background-repeat: no-repeat;  border-bottom: solid 1px #FFFFFF; border-right: solid 1px #FFFFFF; width: 90%;}
.DownloadSection_ListItem {}
.DownloadSection_ListItem2 {}
.DownloadSection_ListAlternatingItem {}
.DownloadSection_ListAlternatingItem2 {}
.DownloadSection_ListTitle {font-family: Arial; color:#0E2B5B; font-size: 15px; font-weight: bold;}
.DownloadSection_ListAuthorLink {}
.DownloadSection_ListFileSize {}
.DownloadSection_ListBriefDescription {}
.DownloadSection_ListReadMoreLink {}
.DownloadSection_ListDownloadLink {}
.DownloadSection_NoDownloads {}
.DownloadSection_ListThumbnailDiv {}

.Download_Table {margin: 15px 0px 15px 0px;}
.Download_IntroCell {} 
.Download_BodyCell {}
.Download_Label {font-weight: bold;}
.Download_Title {font-family: Arial; color:#0E2B5B; font-size: 15px; font-weight: bold;}
.Download_FileSize {}
.Download_BriefDescription {padding-bottom: 10px;}
.Download_FullDescription {}
.Download_AuthorLink {}
.Download_DownloadLink {padding-bottom: 10px; font-weight:bold;}
.Download_ThumbnailImage {margin-top: 10px; border: solid 1px #666666;}



/* Events */

.EventsSection_SectionTitle {}
.EventsSection_SectionDescription {}
.EventsSection_ListTable {padding: 10px 10px 10px 10px; background-image : url(../Images/item-bkgd.gif); background-repeat: no-repeat;  border-bottom: solid 1px #FFFFFF; border-right: solid 1px #FFFFFF;}
.EventsSection_ListItem {}
.EventsSection_ListItem2 {}
.EventsSection_ListAlternatingItem {}
.EventsSection_ListAlternatingItem2 {}
.EventsSection_ListTitle {font-family: Arial; color:#0E2B5B; font-size: 15px; font-weight: bold;}
.EventsSection_ListDate {}
.EventsSection_ListBriefDescription {}
.EventsSection_ListReadMoreLink {}
.EventsSection_ListNotVisible {font-style: italic;}
.EventsSection_NoBooks {}

.Event_Table {}
.Event_IntroCell {} 
.Event_BodyCell {}
.Event_Title {font-family: Arial; color:#0E2B5B; font-size: 15px; font-weight: bold;}
.Event_Date {}
.Event_BriefDescription {font-style: italic;}
.Event_FullDescription {}

.EventCalendar_CalendarControlsDiv {text-align: center; border: solid 1px #E7EBFF; padding: 5px; margin-bottom: 10px;}
.EventCalendar_CalendarControlsTable {}
.EventCalendar_DateSelectTable {}
td.EventCalendar_DateSelectText {font-weight: bold; color: #506089; padding-left: 5px; padding-right: 20px;}
td.EventCalendar_CategorySelectText {font-weight: bold; color: #506089; padding-left: 5px; padding-right: 20px;}
td.EventCalendar_RolesSelectText {font-weight: bold; color: #506089; padding-left: 5px; padding-right: 20px;}

.EventCalendar_DayWeekPlannerDiv {background-color: #E7EBFF; text-align: center; border: solid 1px #000000; padding-top: 5px; padding-bottom: 5px;}

.EventsMonthCalendar_EventList { height: 50px; text-align: left; padding: 0px 4px 2px 4px; }
.EventsMonthCalendar_EventList a { text-decoration: none; }
.EventsMonthCalendar_EventList a:hover { text-decoration: none; }
table.EventsMonthCalendar_AddEventTable {width: 100%;}
.EventsMonthCalendar_DayNumber {font-size: 10px; text-align: right; padding: 0px 4px 0px 0px;}
.EventsMonthCalendar_SingleEvent {padding-bottom: 5px; font-weight: normal;}
.EventsMonthCalendar_SingleEvent a {font-weight: normal;}
.EventsMonthCalendar_SingleEvent a:hover {font-weight: normal;}

.EventToolTip { border: solid 2px #8492B6; background-color: #EEF1F6; color: #3C4451; padding: 10px; width: 300px; font-size: 11px; }



/* Faqs */

.FaqSection_SectionTitle {}
.FaqSection_SectionDescription {}
.FaqSection_ListTable {padding: 10px 10px 10px 10px; background-image : url(../Images/item-bkgd.gif); background-repeat: no-repeat;  border-bottom: solid 1px #FFFFFF; border-right: solid 1px #FFFFFF;}
.FaqSection_ListItem {}
.FaqSection_ListItem2 {}
.FaqSection_ListAlternatingItem {}
.FaqSection_ListAlternatingItem2 {}
.FaqSection_ListTitle {font-family: Arial; color:#0E2B5B; font-size: 15px; font-weight: bold;}
.FaqSection_ListAuthorLink {}
.FaqSection_ListBriefDescription {}
.FaqSection_ListReadMoreLink {}
.FaqSection_NoFaqs {}

.Faq_Table {}
.Faq_IntroCell {} 
.Faq_BodyCell {}
.Faq_Title {font-family: Arial; color:#0E2B5B; font-size: 15px; font-weight: bold;}
.Faq_AuthorLink {}
.Faq_BriefDescription {font-style: italic;}
.Faq_FullDescription {}

* GeoMaps */

.GeoMapMainMapDiv {width:100%; height: 500px; margin-top: 10px;}

.GeoMapDrivingDirectionsInnerDiv {font-family: Verdana; font-size: 8px; padding-bottom: 5px;}

.GeoMapLocationListDiv {width: 100%; padding-top: 20px;}

.GeoMapLocationListHeader td {background-color: #000000; color: #FFFFFF; font-weight: bold; font-size: 11px; padding: 0px 5px;}

.GeoMapLocationListItem td {padding: 0px 5px;}

.GeoMapLocationListAlternatingItem td {padding: 0px 5px; background-color: #F2F2F2;}

.GeoMapLocationListGrid {}

.GeoMapInfoWindowHTMLTable { border: solid 0px #ffffff; padding: 0px; background-color: #ffffff; }
}


/* HTMLNewsletters */

.HTMLNewslettersSection_SectionTitle {}
.HTMLNewslettersSection_SectionDescription {}
.HTMLNewslettersSection_ListTable {padding: 10px 10px 10px 10px; background-image : url(../Images/item-bkgd.gif); background-repeat: no-repeat;  border-bottom: solid 1px #FFFFFF; border-right: solid 1px #FFFFFF;}
.HTMLNewslettersSection_ListItem {}
.HTMLNewslettersSection_ListItem2 {}
.HTMLNewslettersSection_ListAlternatingItem {}
.HTMLNewslettersSection_ListAlternatingItem2 {}
.HTMLNewslettersSection_ListTitle {font-family: Arial; color:#0E2B5B; font-size: 15px; font-weight: bold;}
.HTMLNewslettersSection_ListAuthorLink {}
.HTMLNewslettersSection_ListBriefDescription {}
.HTMLNewslettersSection_ListReadMoreLink {}
.HTMLNewslettersSection_NoHTMLNewsletters {}
.HTMLNewslettersSection_DateCreated { display: none; }


/* Links */

.LinksSection_SectionTitle {}
.LinksSection_SectionDescription {}
.LinksSection_ListTable {padding: 10px 10px 10px 10px; background-color: FFFFFF; background-image : url(http://wvsailing.com/parent-back.jpg); background-repeat: no-repeat; width: 225px;}
.LinksSection_ListItem {}
.LinksSection_ListItem2 {}
.LinksSection_ListAlternatingItem {}
.LinksSection_ListAlternatingItem2 {}
.LinksSection_ListTitle {font-family: Arial; color:#0E2B5B; font-size: 15px; font-weight: bold;}
.LinksSection_ListBriefDescription {}
.LinksSection_ListCommentLink {}
.LinksSection_NoLinks {}
.LinksSection_ListImage {margin: 0px 10px 0px 0px; border: none;}
.LinksSection_MainListTable { width: 487px; }
.LinksSection_MainListTable td { vertical-align: top;}

.Link_Table {padding: 10px 10px 10px 10px; margin-top: 15px; width: 100%;}
.Link_IntroCell {} 
.Link_BodyCell {}
.Link_Link {font-family: Arial; color:#0E2B5B; font-size: 15px; font-weight: bold;}
.Link_BriefDescription {}


/* Parent Section */

.ParentSection_SectionTitle {}
.ParentSection_SectionDescription {}
.ParentSection_ListTable { background-image : url(../Images/item-bkgd.gif); background-repeat: no-repeat; padding-top: 15px;  width: 225px; }
.ParentSection_ListItem {}
.ParentSection_ListItem2 {}
.ParentSection_ListAlternatingItem {}
.ParentSection_ListAlternatingItem2 {}
.ParentSection_ListTitleLink {font-family: Arial; color:#0E2B5B; font-size: 15px; font-weight: bold; padding-left: 10px; padding-right: 10px;}
.ParentSection_ListBriefDescription {width: 205px; padding-left: 10px; padding-right: 10px;}
.ParentSection_MainListTable { width: 487px; }
.ParentSection_MainListTable td { vertical-align: top; text-align: left; padding-bottom: 10px;}


/* Photo Gallery */

.PhotoSection_SectionTitle {color:#CEB463; font-size: 21px;}
.PhotoSection_SectionDescription {font-size: 12px; font-weight: normal;}
.PhotoSection_SpacerCell {background-color: #993300;}
.PhotoSection_ListTable {border: none;}
.PhotoSection_ListTable td {border: none; vertical-align: bottom;}
.PhotoSection_ListItem {border-top: dashed #cccccc 1px; background-color:#FFFFFF;}
.PhotoSection_ListItem2 {background-color:#993300; font-size: 12px; font-weight: normal;}
.PhotoSection_ListAlternatingItem {border-top: dashed #993300 1px; background-color:#FFFFFF;}
.PhotoSection_ListAlternatingItem2 {background-color:#993300;}
.PhotoSection_ListTitle {font-size: 10px;}
.PhotoSection_ListBriefDescription {font-size: 12px; font-weight: normal;}
.PhotoSection_ListReadMoreLink {text-decoration: none; font-size: 9px; font-weight: normal; text-align: center;}
.PhotoSection_NoPhotos {font-size: 12px; color: #993300;}
.PhotoSection_FullImageReadMore { font-size: 11px; font-weight: bold; }
.PhotoSection_FullImageCaption {font-size: 11px; font-weight: bold; color: #92785F;}
.PhotoSection_FullImageBox { padding-bottom: 5px; }
.PhotoGallery_BigImage {}
.PhotoSection_SlideShowBigImage {text-align: center; width: 420px;}

.Photo_Table {}
.Photo_IntroCell {} 
.Photo_BodyCell {}
.Photo_Title {font-size: 15px; font-weight: bold;}
.Photo_AuthorLink {text-decoration: none; font-size: 12px; font-weight: normal;}
.Photo_DateCreated {font-size: 12px;}
.Photo_BriefDescription {font-size: 12px; font-style: italic;}
.Photo_FullDescription {font-size: 12px;}

.PhotoContentList { border: solid 1px #CCCCCC; vertical-align: middle; }


/* Comments */

.Comments_ListTable {padding: 10px 10px 10px 10px; background-color: FFFFFF; border: solid 1px #F8F7F8; background-image : url(http://wvsailing.com/Communities/Common/Themes/MenuHorizontal/Images/bkgd-listing.gif); background-repeat: repeat-x;}
.Comments_ListItem {}
.Comments_ListItem2 {}
.Comments_ListAlternatingItem {}
.Comments_ListAlternatingItem2 {}
.Comments_ListTitle {font-family: Arial; color:#0E2B5B; font-size: 15px; font-weight: bold;}
.Comments_ListTitleLink {}
.Comments_ListAuthorLink {}
.Comments_ListDateCreated {}
.Comments_ListBriefDescription {}
.Comments_ListReplyLink {}


.Comments_Table {}
.Comments_IntroCell {} 
.Comments_BodyCell {}
.Comments_Title {font-family: Arial; color:#0E2B5B; font-size: 15px; font-weight: bold;}
.Comments_AuthorLink {}
.Comments_DateCreated {}
.Comments_BriefDescription {}
.Comments_ParentLink {}


/* Topics */

.Topics_TopicTitle {color:#666666; font-size: 20px;}
.Topics_TopicDescription {font-size: 12px; font-weight: normal;}
.Topics_ListTable {border: border-top: solid #000000 3px; border-bottom: solid #000000 1px;border-left: solid #000000 1px;border-right: solid #000000 1px;}
.Topics_ListItem {background-color:#BABABA;}
.Topics_ListItem2 {background-color:#FFFFFF;}
.Topics_ListAlternatingItem {border-top: dashed #CCCCCC 1px; background-color:#EEEEEE;}
.Topics_ListAlternatingItem2 {background-color:#BABABA}
.Topics_ListTitle {font-size: 15px; font-weight: bold; font-variant: none;}
.Topics_ListTitleLink {text-decoration: none; font-size: 12px; font-weight: normal;}
.Topics_ListAuthorLink {text-decoration: none; font-size: 12px; font-weight: normal;}
.Topics_ListDateCreated {font-size: 12px;}
.Topics_ListBriefDescription {font-size: 12px; font-weight: normal;}


/* Form */

.Form_Title {}
.Form_Description {}
.Form_Table {}
.Form_LabelRow {}
.Form_LabelCell {}
.Form_LabelText {font-weight: bold;}
.Form_FieldRow { }
.Form_FieldCell {}
.Form_Field {}
.Form_SectionRow {}
.Form_SectionCell {}
.Form_SectionText {}
.Form_Button {}
.Form_HelpText {}
.Form_SubSectionRow {}
.Form_SubSectionCell {}
.Form_SubSectionText {}
.Form_List {}
.Form_Message {}


/* Web Box */

.WebBox_ListTable {text-align:center; border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-right-width: 0px; width:140px;}
.WebBox_ListItem  {text-align:center; font-size:11px;}
.WebBox_ListItem a:active  {text-align:center; color: #336699; text-decoration: none; font-size: 10px;}
.WebBox_ListItem a:link    {text-align:center; color: #336699; text-decoration: none; font-size: 10px;}
.WebBox_ListItem a:visited {text-align:center; color: #336699; text-decoration: none; font-size: 10px;}
.WebBox_ListItem a:hover   {text-align:center; color: #000000; text-decoration: none; font-size: 10px;}

.WebBox_TitleText {text-align:center; color: #000000; font-weight: bold; font-size: 12px;}
.WebBox_TitleRow  {text-align:center; color: #000000; font-size: 12px; font-style:italic;}
.WebBox_TitleCell {text-align:center; color: #000000; font-size: 12px;}

.WebBox_SubText {font-size: 10px;}


/* Web Service Box */

.WebServiceBox_ListTable {width:100%;}
.WebServiceBox_ListItem {background-color: #ffffff; }
.WebServiceBox_ServiceTitleLink {font-size: 14px; font-weight: bold;}
.WebServiceBox_ServiceTitleLink:hover {font-weight: bold;}
.WebServiceBox_ServiceDescription {font-family: arial,verdana, helvetica, sans-serif; font-size: 12px;}
.WebServiceBox_ListTitleLink:link {font-size: 8pt;}
.WebServiceBox_ListTitleLink:visited {font-size: 8pt; }
.WebServiceBox_ListTitleLink:hover {font-size: 8pt;}
.WebServiceBox_ListDescription {font-size: 8pt; }
.WebServiceBox_Copyright {font-size: 8pt;}
.WebServiceBox_LastRefreshed {font-size: 8px;}



/* Forum Login */

.ForumLogin_SectionTitle {}
.ForumLogin_SectionDescription {}
.ForumLogin_LoginLink {}



/* Discuss */
.discussTable 
{   
    margin-top: 15px;
}

.discussTable td
{
}

.discussTable th 
{
    height: 25px;
    padding: 3px;
    margin: 1px;
    background-color: #CED7E7;
    color: #000000;
    font-size: 11px;
    font-weight:bold;
}


.discussTable a 
{
    color: black;
    font-size: 11px;
    text-decoration:underline;
    font-weight: bold;
}


.discussCell  
{
    padding: 3px;
    margin: 1px;
    background-color: #F0F0F0;
}


.discussCellHilite  
{
    padding: 3px;
    background-color: #F0F0F0;
}



/* HtmlTextBox */


pre 
{
    word-wrap:break-word;
    padding:5px;
    margin-bottom:0px;
    margin-top:0px;
    margin-right:0px;
    margin-left:10px;
    background-color: #eeeeee;
    font: 10px normal Lucida Console;
}


.postBodyText {padding-bottom:20px;width:400px; overflow-x:auto}
.postBodyText p {margin:0px;}

.commentText {padding-bottom:20px;width:400px; overflow-x:auto}
.commentText p {margin:0px;}

.itemCommentText {padding-bottom:20px;width:400px; overflow-x:auto}
.itemCommentText p {margin:0px;}

.articleBodyText {padding-bottom:20px;width:400px; overflow-x:auto}
.articleBodyText p {margin:0px;}

.bookFullDescription {padding-bottom:20px;width:400px; overflow-x:auto}
.bookFullDescription p {margin:0px;}


.downloadFullDescription {padding-bottom:20px;width:400px; overflow-x:auto}
.downloadFullDescription p {margin:0px;}

.eventFullDescription {padding-bottom:20px;width:400px; overflow-x:auto}
.eventFullDescription p {margin:0px;}

.eventSpeakerBiography {padding-bottom:20px;width:400px; overflow-x:auto}
.eventSpeakerBiography p {margin:0px;}

.itemEventSpeakerBiography {}
.itemEventSpeakerBiography p {margin:0px;}

.photoFullDescription {padding-bottom:20px;width:400px; overflow-x:auto}
.photoFullDescription p {margin:0px;}



/* Search */

div.Site_Search {font-size: 11px; font-weight: bold; padding: 2px 15px 2px 0px; text-align: right;}
.Site_Search a { text-decoration: none; color: #666666; font-size: 11px;}
.Site_Search a:hover {text-decoration: none; color: #333333; font-size: 11px;}
.search_button { background-color: #FFFFFF; border: solid 1px #999999; color: #666666; padding: 0px 3px 0px 3px;}

.Search_ListTable {border: none; padding: 0px 0px 0px 0px;}
.Search_ListTable td {text-align: left;}
.Search_ListItem { padding: 10px 0px 10px 10px; background-color: #FFFFFF;}
.Search_ListItem td {text-align: left;}
.Search_ListTitleLink {text-decoration: none; font-size: 12px; font-weight: bold;}
.Search_ListBriefDescription {}
.Search_ListHyperlink {text-decoration: none; font-size: 10px; font-weight: normal;}
.Search_ListHyperlink a {color: #666666;}
.Search_NoResults {text-align: center; font-weight: bold;}
.Search_PagerStyle {}


/* PPIGrid */

.PPIGrid
{
    background-image: url(../../../Images/PPIGrid/PPIGridBg.gif);
    background-repeat: repeat-x;
    font-size: 11px;
    font-family: Arial, Verdana;
    padding-top: 8px;
    border: solid 1px #5F748F;
    color: #666666;
}

.PPIGrid TABLE
{
    font-size: 11px;
    font-family: Arial, Verdana;
    color: #666666;
}
.GridHeader
{
    font-weight: bold;
    color: white;
    background-image: url(../../../Images/PPIGrid/headerBg.gif);
    background-repeat: no-repeat;
    background-position: right top;
    background-color: transparent;
    padding-left: 6px;
    height: 35px;
}
.GroupPanel
{
}

.GroupPanelItems
{
    font-weight: bold;
    color: white;
    white-space:nowrap;
}

.GridHeader A
{
    color: white;
    text-decoration: none;
}

.GridRow
{
    background-color: #E7E9EF;
    padding-left: 5px;
}
.GridRow TD
{
    border-bottom: solid 1px #BEC7D3;
}
.GridAltRow
{
    background-image: url(../../../Images/PPIGrid/GridAltRowBg.gif);
    background-repeat: repeat-x;
    background-color: #DCE0E8;
    padding-left: 5px;
}
.GridAltRow TD
{
    border-bottom: solid 1px #BEC7D3;
}
.GridPager
{
    background-image: url(../../../Images/PPIGrid/pagerBg.gif);
    color: #E7E9EF;
    padding-left: 6px;
    background-repeat: repeat-x;
    background-position: left bottom;
}

.GridPager A
{
    color: #E7E9EF;
}



/****************************************/
/* FlyOutMenu CSS */
/****************************************/

/* A main button (horizontal layout) */
.RadMenu_PenPub .horizontal li.item
{
	background-color: #CACACA;
	border-style:solid;
	border-width:1px;
	border-color:#666666; 
	font-family:Arial;
	font-weight:Bold;
	font-size: 11px;
	padding: 2px;
	color: #333333;
	background-image : url(../Images/button-bkgd.gif);
	background-repeat: repeat-x;
	height: 27px;
	cursor:pointer;
	cursor:hand;
}

/* A main button (vertical layout) */
.RadMenu_PenPub .vertical li.item
{
	background-color: #CACACA;
	border-style:solid;
	border-width:1px;
	border-color:#666666; 
	font-family:Arial;
	font-weight:Bold;
	font-size: 11px;
	padding: 2px;
	color: #333333;
	background-image : url(../Images/button-bkgd.gif);
	background-repeat: repeat-x;
	height: 27px;
	width: 137px;
	cursor:pointer;
	cursor:hand;
}

/* Child buttons */
.RadMenu_PenPub div .vertical li.item
{
	width: auto;
}

/* A main hyperlink - normal state */
.RadMenu_PenPub .link
{
	line-height: 20px;
	font-family:Arial;
	font-weight:Bold;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	cursor:pointer;
	cursor:hand;
}

/* A main hyperlink - hover state */
.RadMenu_PenPub .link:hover,
.RadMenu_PenPub .focused,
.RadMenu_PenPub .expanded
{
	font-family:Arial;
	font-weight:Bold;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	cursor:pointer;
	cursor:hand;
}

/* The text of every button */
.RadMenu_PenPub .text
{
	padding-left: 5px;
	padding-right: 5px;
	font-size: 11px;
	font-family: Arial, Verdana;
}

/* A child group of buttons */
.RadMenu_PenPub .group
{
	border: solid 1px #bbbbbb;
	white-space: nowrap;
}

/* The interior frame of a child button */
.RadMenu_PenPub .group .link
{
	text-align: left;
}

/* The text of a child button */
.RadMenu_PenPub .group .link .text
{
	padding-right: 20px;
}

/* The hover state of a child button */
.RadMenu_PenPub .group .link:hover,
.RadMenu_PenPub .group .focused,
.RadMenu_PenPub .group .expanded
{
	background: #ededed;
	border-bottom-color: #d7d7d7;
}

/* The expand arrow in normal state */
.RadMenu_PenPub .expandLeft,
.RadMenu_PenPub .expandRight
{
	background: transparent url(../../../../../Images/arrow_down_black.gif) right center no-repeat;
	margin-right: 4px;
}

/* The expand arrow in hover state */
.RadMenu_PenPub .link:hover .expandLeft,
.RadMenu_PenPub .link:hover .expandRight,
.RadMenu_PenPub .focused .expandLeft,
.RadMenu_PenPub .focused .expandRight,
.RadMenu_PenPub .expanded .expandLeft,
.RadMenu_PenPub .expanded .expandRight
{
	background: transparent url(../../../../../Images/arrow_down_black.gif) right center no-repeat;
}




/****************************************/
/* SlideDownMenu CSS */
/****************************************/

.RadPanelbar_PenPub
{
	margin-bottom: 20px;
	margin-top: 10px;
}

.RadPanelbar_PenPub .text
{
	font-family: Arial, Verdana;
	font-size: 10px;
	font-weight: normal;
}

.RadPanelbar_PenPub .rootGroup
{
	border-top: solid 1px #D9D9D9;
	border-left: solid 1px #D9D9D9;
	border-right: solid 1px #D9D9D9;
}

.RadPanelbar_PenPub .rootGroup .text
{
}

.RadPanelbar_PenPub .rootGroup .link
{
	COLOR: #666666;
	font-weight: normal;
	text-decoration: none;
	padding: 6px 0px 6px 24px;
	margin: 0px;
	border-bottom: solid 1px #D9D9D9;
}

.RadPanelbar_PenPub .rootGroup .expanded,
.RadPanelbar_PenPub .rootGroup .selected,
.RadPanelbar_PenPub .rootGroup .link:hover
{
	COLOR: #000000;
	font-weight: normal;
	text-decoration: none;
	padding: 6px 0px 6px 24px;
	margin: 0px;
	border-bottom: solid 1px #D9D9D9;
}

.RadPanelbar_PenPub .group
{
	background-color: #D9D9D9;
}

.RadPanelbar_PenPub .group .text
{
}

.RadPanelbar_PenPub .group .link
{
	FONT-SIZE: 10px;
	COLOR: #7A7A7A;
	width: 100%;
	text-decoration: none;
	font-weight: normal;
	background-color: #DBDBDB;
	background-image : none;
	height: auto;
	padding: 1px 5px 1px 24px;
	margin: 0px;
}

.RadPanelbar_PenPub .group .expanded,
.RadPanelbar_PenPub .group .selected,
.RadPanelbar_PenPub .group .link:hover
{
	FONT-SIZE: 10px;
	COLOR: #000000;
	width: 100%;
	text-decoration: none;
	font-weight: normal;
	background-color: #EAEAEA;
	background-image : none;
	height: auto;
	padding: 1px 5px 1px 24px;
	margin: 0px;
}

.RadPanelbar_PenPub .group .group
{
	background-color: #C4C4C4;
}

.RadPanelbar_PenPub .group .group .text
{
}

.RadPanelbar_PenPub .group .group .link
{
	FONT-SIZE: 10px;
	COLOR: #FFFFFF;
	width: 100%;
	text-decoration: none;
	font-weight: normal;
	background-color: #C4C4C4;
	background-image : none;
	height: auto;
	padding: 1px 5px 1px 32px;
	margin: 0px;
}

.RadPanelbar_PenPub .group .group .expanded,
.RadPanelbar_PenPub .group .group .selected,
.RadPanelbar_PenPub .group .group .link:hover
{
	FONT-SIZE: 10px;
	COLOR: #FFFFFF;
	width: 100%;
	text-decoration: none;
	font-weight: normal;
	background-color: #B0B1B1;
	background-image : none;
	height: auto;
	padding: 1px 5px 1px 32px;
	margin: 0px;
}

.RadPanelbar_PenPub .group .group .group
{
	background-color: #959595;
}

.RadPanelbar_PenPub .group .group .group .text
{
}

.RadPanelbar_PenPub .group .group .group .link
{
	FONT-SIZE: 10px;
	COLOR: #FFFFFF;
	width: 100%;
	text-decoration: none;
	font-weight: normal;
	background-color: #959595;
	background-image : none;
	height: auto;
	padding: 1px 5px 1px 37px;
	margin: 0px;
}

.RadPanelbar_PenPub .group .group .group .expanded,
.RadPanelbar_PenPub .group .group .group .selected,
.RadPanelbar_PenPub .group .group .group .link:hover
{
	FONT-SIZE: 10px;
	COLOR: #FFFFFF;
	width: 100%;
	text-decoration: none;
	font-weight: normal;
	background-color: #757575;
	background-image : none;
	height: auto;
	padding: 1px 5px 1px 37px;
	margin: 0px;
}

.RadPanelbar_PenPub .group .group .group .group
{
	background-color: #000000;
}

.RadPanelbar_PenPub .group .group .group .group .text
{
}

.RadPanelbar_PenPub .group .group .group .group .link
{
	FONT-SIZE: 10px;
	COLOR: #FFFFFF;
	width: 100%;
	text-decoration: none;
	font-weight: normal;
	background-color: #000000;
	background-image : none;
	height: auto;
	padding: 1px 5px 1px 40px;
	margin: 0px;
}

.RadPanelbar_PenPub .group .group .group .group .expanded,
.RadPanelbar_PenPub .group .group .group .group .selected,
.RadPanelbar_PenPub .group .group .group .group .link:hover
{
	FONT-SIZE: 10px;
	COLOR: #FFFFFF;
	width: 100%;
	text-decoration: none;
	font-weight: normal;
	background-color: #333333;
	background-image : none;
	height: auto;
	padding: 1px 5px 1px 40px;
	margin: 0px;
}

.Search_Link
{
visibility:hidden;
}
.Search_Image
{
visibility:hidden;
}
.Search_TextBox
{
visibility:hidden;
}

.FooterText
{
visibility:hidden;
}